Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 14:30:44 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like to complain about the driver named Mohammed Saleem. 

Very bad behavior and attitude. Today is supposed delivery but no specific time was stated. I am at my grandmothers house which is exactly behind my house. The address is the same just different house number he refused to deliver it and said that he wont bring it to me. 

This is the first and last time i order from you very bad service and drivers not worth it at all. 

I want an action to this problem urgently https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4478308